.typescript .de1, .typescript .de2 {
    -moz-user-select: text;
    -khtml-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
    padding: 0 8px;
    background: none;
    vertical-align: top;
    color: #1a298d;
    border-left: 1px solid #ddd;
    margin: 0 0 0 -7px;
    position: relative;
    background: #ffffff;
}

.typescript {
    color: #ACACAC;
}

.typescript .imp {
    font-weight: bold;
    color: red;
}

.typescript li, .typescript .li1 {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.typescript .ln {
    width: 1px;
    text-align: right;
    margin: 0;
    padding: 0 2px;
    vertical-align: top;
}

.typescript .kw1 {
    color: #1111fb;
}

.typescript .kw2 {
    color: #b003db;
}

.typescript .kw3 {
    color: #3688a0;
}

.typescript .kw4 {
    color: #FF0000;
}

.typescript .kw5 {
    color: #FF0000;
}

.typescript .co1 {
    color: #006600;
    font-style: italic;
}

.typescript .co2 {
    color: #009966;
    font-style: italic;
}

.typescript .coMULTI {
    color: #006600;
    font-style: italic;
}

.typescript .es0 {
    color: #000099;
    font-weight: bold;
}

.typescript .br0 {
    color: #000000;
}

.typescript .sy0 {
    color: #000000;
}

.typescript .st0 {
    color: #a82222;
}

.typescript .nu0 {
    color: #138b5f;
}

.typescript .re1 {
    color: #795e26;
}

.typescript .ln-xtra, .typescript li.ln-xtra, .typescript div.ln-xtra {
    background: #FFFF88;
}

.typescript span.xtra {
    display: block;
}
